@charset "utf-8";
/* CSS Document */

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html,
body {
    width: 100%;
    height: auto;
    min-height: 100%;
    margin: 0px;
    border: 0px;
    padding: 0px;
    font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
    color: #000;
}

a {
    color: inherit;
    text-decoration: none;
}

.linha {
    position: relative;
    width: 100%;
    height: auto;
}

.centro {
    position: relative;
    width: 100%;
    max-width: 1260px;
    padding: 0px 10px;
    box-sizing: border-box;
    height: auto;
    margin: 0px auto;
    font-size: 0px;
    text-align: center;
}

.col {
    position: relative;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}

.col1 {
    width: 100%;
}

.col2 {
    width: 50%;
}

.col3 {
    width: 33.333333%;
}

.col3-1 {
    width: 33.333333%;
}

.col3-2 {
    width: 66.666666%;
}

.col4 {
    width: 25%;
}

.col4-3 {
    width: 75%;
}

.col5 {
    width: 20%;
}

.col6 {
    width: 16.666666%;
}

.celula {
    box-sizing: border-box;
    height: auto;
    font-size: 18px;
    padding: 0px 15px;
}

form {
    margin: 0px;
    padding: 0px;
}

.contato {
    position: relative;
    width: 100%;
    text-align: left;
    font-size: 0px;
    margin-bottom: 30px;
    background-color: #FFFFFF;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid #000;
}

.contato span {
    font-size: 14px;
}

.border-box {
    position: relative;
    width: 100%;
    text-align: left;
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 20px 20px;
    box-sizing: border-box;
    border: 1px solid #000;
}

.box-item {
    padding: 20px 50px 0px 0px;
    display: inline-block;
}

.box-item b {
    font-size: 22px;
}

.contato .pag-tit {
    text-align: left;
    padding: 0px 0px 15px 0px;

}

.contato form {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.contato input,
.contato textarea,
.contato select {
    width: 100%;
    height: 40px;
    background-color: #ededed;
    border: 0px;
    outline: none;
    box-sizing: border-box;
    padding: 5px 10px;
    margin-bottom: 15px;
    font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
    font-size: 16px;
}

.contato textarea {
    height: 170px;
}

.contato label input {
    width: 22px;
    height: 22px;
}

.contato label {
    font-size: 16px;
    vertical-align: middle;
    margin-right: 15px;
}

.contato ::-webkit-input-placeholder {
    color: #000;
}

.contato :-moz-placeholder {
    /* FF 4-18 */
    color: #000;
}

.contato ::-moz-placeholder {
    /* FF 19+ */
    color: #000;
}

.contato :-ms-input-placeholder {
    /* IE 10+ */
    color: #000;
}

.botao {
    background: #d10019 !important;
    border: 0px;
    text-align: center;
    width: 100%;
    max-width: 170px;
    box-sizing: border-box;
    margin-top: 20px !important;
    margin-bottom: 0px !important;
    height: 35px !important;
    padding: 0px 10px !important;
    line-height: 35px !important;
    outline: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    -webkit-appearance: none;
    display: inline-block;
}

.botao:hover {
    opacity: .6;
}

.botao2:hover {
    opacity: .6;
}

.btNav {
    width: auto;
    background: #d9dadb !important;
    color: #000;
    margin-bottom: 30px !important;
}

.btBack {
    width: auto;
    margin-bottom: 30px !important;
}

.busca-form {
    text-align: left;
}

.busca-form select,
.busca-form input {
    width: auto;
    height: 35px;
    line-height: 35px;
    background-color: #fff;
    border: 0px;
    outline: none;
    box-sizing: border-box;
    padding: 0px 10px;
    margin-bottom: 10px;
    font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
    font-size: 16px;
}

.busca-form .botao {
    width: 49%;
    height: 35px !important;
    line-height: 35px !important;
    font-size: 16px;
    vertical-align: top;
    margin-top: 0px !important;
    background-color: #d9dadb !important;
    color: #000 !important;
}

.busca-form .btn-pri {
    background-color: #d10019 !important;
    color: #FFF !important;
}

#busca {
    padding: 40px 0px;
}

#busca img {
    max-width: 90%;
}

#cab,
#cab2,
#cab-menu {
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: #000;
    color: #FFF;
    height: 60px;
    transition: top .2s;
    z-index: 9999999;
}

#cab2 {
    background-color: transparent;
    transition: background 0.5s linear;
}

#cab2 #cab-fone div {
    background-color: transparent;
}

#cab2 #cab-fone img {
    border-radius: 20px;
}

#cab2 .icos,
#cab3 .icos {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 20px;
    background: center center no-repeat;
    background-size: 70%;
    background-color: #d00018 !important;
    vertical-align: middle;
    margin-right: 10px;
}

#cab3 .cab-fone1 {
    color: #000;
    font-size: 12px;
    padding: 0px;
}

#cab3 .icos {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

#cab3 .celula {
    font-size: 12px;
}

#cab3 .box-item b {
    font-size: 16px;
}

#cab3 .con-tit2 {
    font-size: 16px;
    margin-top: 30px;
    padding: 10px 0px;
}

#cab3 .con-txt2 {
    font-size: 12px;
    line-height: inherit;
    margin-bottom: 0px;
}

#cab3 .box-item {
    padding-right: 20px;
}

#cab3 .pag-tit {
    padding: 20px 0px 30px 0px;
}

#cab3 .centro {
    background-color: #fff;
    max-width: 780px;
    padding: 30px 20px;
}

.end-txt {
    line-height: 20px;
}

.tg {
    width: 100%;
    height: 280px;
    border-spacing: 0px;
}

.tg td {
    padding: 4px;
}

.tg div {
    background: center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

@media print {
    #cab3 * {
        -webkit-print-color-adjust: exact;
    }

    #cab3 .centro {
        padding: 0px;
    }

}

.menu-txt {
    position: absolute;
    padding-left: 40px;
    padding-top: 5px;
}

#cab-menu {
    z-index: 999999;
}

#cab-holder {
    position: relative;
    height: 60px;
}

.buscaHome,
#buscaHome {
    width: 90px !important;
}

.avancHome,
#avancHome {
    background: transparent !important;
    border: 1px solid #000;
    padding-left: 5px !important;
    box-sizing: border-box;
}

#cab-busca .avancHome {
    width: 115px !important;
}

.avancHome span,
#avancHome span {
    font-size: 22px;
    vertical-align: bottom;
}

#rod-busca {
    position: fixed;
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    padding-top: 15px;
    background-color: #ccc;
    z-index: 999999999;
    bottom: 0px;
    line-height: 32px;
}

.rod-busca-home {
    bottom: -60px !important;
}

#logo-menu {
    position: absolute;
    display: none;
    left: 80px;
    width: 180px;
    height: 60px;
    background: url(../_img/logo-menu.svg) center center no-repeat;
    z-index: 999;
}

#cab2 #logo-menu {
    left: 120px !important;
}

#log {
    height: 100px;
}

#log .celula {
    text-align: left;
    box-sizing: border-box;
    padding-top: 30px;
}

#log2 {
    padding: 20px 0px;
    margin-top: 60px;
}

#log2 .celula {
    text-align: left;
    box-sizing: border-box;
}

#menu2 {
    margin-top: 25px;
    background: #000;
}

.menu-item,
.menu-item2 {
    position: relative;
    display: inline-block;
    padding: 5px 15px;
    margin: 0px 5px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}

.menu-sub {
    font-weight: normal !important;
    padding: 5px 40px !important;
    font-size: 14px !important;
}

#ico-menu {
    position: absolute;
    display: none;
    left: 5px;
    top: 5px;
    width: 50px;
    height: 50px;

}

.menu-fone #cab {
    top: -60px;
}

.menu-fone #ico-menu {
    display: block;

}

.menu-fone #menu {
    display: none;
}

.menu-fone #menu {
    width: 240px;
    position: absolute;
    left: -5px;
    top: 50px;
    text-align: left;
    padding: 10px 0px;
    background-color: #000;
}

.menu-fone .menu-item {
    display: block;
    padding: 10px 18px;
    margin: 5px 5px;
}

.menu-fone #cab-fone {
    display: flex;
    align-items: center;
    gap: 10px;
}

.hamburger {
    padding: 10px 0px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}

.hamburger:hover {
    opacity: 0.7;
}

.hamburger.is-active:hover {
    opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: #fff;
}

.hamburger-box {
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 30px;
    height: 4px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -10px;
}

.hamburger-inner::after {
    bottom: -10px;
}


.hamburger--squeeze .hamburger-inner {
    transition-duration: 0.075s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze .hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}

.hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze.is-active .hamburger-inner {
    transform: rotate(45deg);
    transition-delay: 0.12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}

.hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}



.vid {
    background-color: #000;
}

.vid .celula {
    padding: 0px;
}

#con {
    padding: 40px 0px;
}

.area-tit {
    text-align: left;
    font-size: 36px;
    font-weight: bold;
    padding: 30px 0px;
}

.area-txt {
    font-size: 24px;
    text-align: left;
}

.area-fot {
    background: center center no-repeat;
    background-size: cover;
    cursor: pointer;
    margin: 30px 0px;
}

.area-fot table {
    position: relative;
    height: 350px;
    color: #FFF;
    font-weight: bold;
    font-size: 35px;
    background: rgba(0, 0, 0, 0.4);
}

.area-fot2 table {
    height: 200px;
    font-size: 24px;
}

.ban-fot {
    cursor: auto;
}

.ban-fot table {
    font-size: 45px;
}

.pag-tit {
    font-size: 24px;
    font-weight: bold;
    padding: 30px 0px;
}

.pag-tit span {
    font-size: 16px;
    font-weight: normal;
}

.con-bod {
    text-align: left;
}

.con-line {
    border-top: 1px solid #000;
}

.con-tit {
    position: relative;
    font-size: 24px;
    font-weight: bold;
    padding: 30px 0px;
    border-top: 1px solid #000;
    cursor: pointer;
}

.con-tit2 {
    padding: 20px 0px;
    text-align: left;
    position: relative;
    font-size: 24px;
    font-weight: bold;
    border-top: 1px solid #000;
    cursor: pointer;
}

.con-set {
    position: absolute;
    width: 34px;
    height: 90px;
    right: 0px;
    top: 0px;
    background: url("../_img/seta.png") center center no-repeat;
    transform: rotate(-180deg);
    transition: transform 150ms ease;
}

.con-txt {
    /* padding-right: 50px; */
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 60px;
}

.con-txt2 {
    /* padding-right: 50px; */
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 60px;
    text-align: left;
}

.con-txt2 .down-img {
    display: block;
    position: relative;
    right: 0px;
    top: 0px;
    margin-bottom: 10px;
}

.con-bod .con-txt {
    display: none;
}

.con-bod-sel .con-set {
    transform: rotate(-0deg);
    transition: transform 150ms ease;
}

.con-bod-sel .con-txt {
    display: block;
}

.gal-bod {
    border: 1px solid #000;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 30px;
    cursor: pointer;
}

.gal-bod2 {
    text-align: left;
    box-sizing: border-box;
    margin-top: 50px;
    cursor: pointer;
}

.gal-txt {
    font-size: 16px;
    margin-top: 5px;
    height: 78px;
    overflow: hidden;
}

.gal-fot {
    position: relative;
    height: 170px;
    width: 100%;
    background: center center no-repeat #D9DADB;
    background-size: cover;
}

.gal-bod2 .gal-fot {
    position: relative;
    height: 260px;
    width: 100%;
    background: center center no-repeat #D9DADB;
    background-size: cover;
}

.gal-bod2 .con-btn {
    min-width: 160px;
    box-sizing: border-box;
    margin-top: 10px;
}

.gal-bod2 .btn-pri {
    margin-top: 10px !important;
    margin-left: 10px !important;
    max-width: 160px !important;
    background-color: #000 !important;
}

.gal-tit {
    padding: 20px 0px 0px 0px;
}

.gal-legenda {
    height: 30px;
    font-size: 18px;
    line-height: 40px;
    font-weight: bold;
}

.plantas .gal-fot,
.plantas .galeria-thumb-item {
    background-size: contain;
}

.imo-bod {
    font-size: 14px;
    cursor: pointer;
    margin-bottom: 30px;
}

.imo-bod td {
    padding: 10px 0px;
}

.imo-tit {
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 0px 5px 0px;
}

.imo-fot {
    position: relative;
    height: 160px;
    width: 100%;
    background: center center no-repeat #D9DADB;
    background-size: cover;
}

.imo-end {
    background-color: #D10019;
    color: #FFF;
    height: 30px;
    font-weight: bold;
}

.imo-txt b {
    font-size: 18px;
}

.imo-bod2 {
    font-size: 14px;
    cursor: pointer;
    margin-bottom: 30px;
}

.imo-bod2 td {
    padding: 10px 0px;
}

.imo-bod2 .imo-fot {
    position: relative;
    height: 260px;
    width: 100%;
    background: center center no-repeat #D9DADB;
    background-size: cover;
}

.imo-fot2 {
    position: relative;
    height: 260px;
    width: 100%;
    font-size: 0px;
    overflow: hidden;
    background: #D9DADB;
    white-space: nowrap;
}

.imo-fot2 .imo-esq,
.imo-fot2 .imo-dir {
    height: 260px;
    background-size: contain;
    width: 30px;
    opacity: .6;
}

.imo-fot2 .icos {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background: center center no-repeat;
    background-size: 70%;
    z-index: 9999;
}

.imo-fot-item {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 260px;
    background: center center no-repeat #D9DADB;
    background-size: cover;
}

.imo-bod2 * {
    text-align: left !important;
}

.imo-bod2 .imo-txt {
    margin-bottom: 10px;
}

.imo-bod2 .imo-txt b {
    font-size: 16px;
}

.imo-bod2 .imo-txt span {
    font-size: 16px;
}

.imo-bod2 .imo-end {
    font-weight: normal;
    padding: 7px 20px;
    font-size: 16px;
}

.imo-bod2 .border-box {
    margin-bottom: 10px !important;
    padding: 0px 0px 10px 15px;
}

.imo-bod2 .box-item {
    padding: 15px 20px 0px 0px;
}

.linha-t {
    border-top: 1px solid #000;
    padding-bottom: 30px;
}

.grupo-emp .imo-bod2 {
    font-size: 18px;
    margin-bottom: 30px;
    cursor: inherit;
}

.grupo-emp .imo-bod2 .imo-tit {
    font-size: 26px;
    padding-top: 0px;
}

.grupo-emp .imo-bod2 b {
    font-size: 18px;
}

.grupo-emp .imo-bod2 .box-item b {
    font-size: 20px;
}

.grupo-emp .imo-bod2 .border-box {
    width: 49%;
    box-sizing: border-box;
    display: inline-block;
    padding-top: 10px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: center !important;
}

.grupo-emp .imo-bod2 .imo-end {
    width: 49%;
    min-height: 44px;
    height: auto;
    box-sizing: border-box;
    display: inline-block;
    text-align: center !important;
}

.grupo-emp .imo-fot2,
.grupo-emp .imo-fot-item,
.grupo-emp .imo-esq,
.grupo-emp .imo-dir {
    height: 340px;
}

.grupo-emp .imo-bod2 .imo-txt.imo-desc {
    min-height: 140px;
    margin-top: 15px;
}

.grupo-emp .imo-bod2 .imo-dest {
    color: #d10019;
    font-weight: bold;
}

.grupo-emp .con-set {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    right: 0px;
    top: 0px;
    background: url(../_img/seta-br.png) center center no-repeat;
    background-size: contain;
    transform: rotate(-180deg);
    transition: transform 150ms ease;
}

.grupo-emp .con-bod-sel .con-set {
    transform: rotate(-0deg);
    transition: transform 150ms ease;
}

.grupo-emp .imo-fot2 .icos {
    width: 117px;
    background: 10px center no-repeat;
    background-size: 20%;
    right: 10px;
    top: 10px;
    font-size: 20px;
    color: #FFF;
    line-height: 38px;
    padding-left: 50px;
    font-weight: bold;
    cursor: pointer;
}

.down-img {
    position: absolute;
    right: 15px;
    top: 25px;
    line-height: 40px;
    height: 40px;
    font-weight: bold;
    font-size: 16px;
    background: url(../_img/down_icon.png) left center no-repeat;
    background-size: contain;
    padding-left: 45px;
    cursor: pointer;
}

.grp-imo {
    display: none;
}

.grp-btn {
    cursor: pointer;
}

.imo-desc {
    overflow: hidden;
    max-height: 36px;
}

.imo-txt.imo-desc {
    min-height: 34px;
}

.co1 {
    text-align: left;
}

.co2 {
    text-align: right;
}

#logo-rod .co1,
#logo-rod .co2 {
    padding: 50px 15px;
}

#rod .celula {
    text-align: left;
    font-size: 16px;
    line-height: 30px;
}

.rod-txt {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0px 35px;
}

.rod-txt b {
    font-size: 20px;

}

.zoom-img {
    overflow: hidden;
    position: relative;
    transition: all .3s;
    background-position: center center;
    background-size: cover;
}

.zoom-img::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: inherit;
    transition: inherit;
}

.zoom-img:hover::before {
    transform: scale(1.2);
}

.celula:hover .zoom-img::before {
    transform: scale(1.2);
}

#anexar {
    position: relative;
    cursor: pointer;
}

#anexar input {
    position: relative;
    opacity: 0;
    z-index: 999;
    cursor: pointer;
}

.clip {
    position: absolute;
    top: 0px;
    height: 35px;
    font-size: 16px;
    line-height: 40px;
    cursor: pointer;
}

.clip div {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    padding: 0px 20px;
    height: 40px;
    background: #000;
    color: #FFF;
    background-size: contain;
}

.progress {
    position: relative;
    margin-bottom: 15px;
    display: none;
}

.bar {
    position: relative;
    height: 35px;
    width: 0%;
    background-color: #666;
}

.percent {
    position: absolute;
    padding: 0px 15px;
    height: 35px;
    line-height: 35px;
    color: #FFF;
    font-size: 16px;
    top: 0px;
}

.box-cont {
    position: relative;
    font-weight: bold;
    color: #d10019;
    font-size: 14px;
    padding: 24px;
    margin-bottom: 20px;
    background-color: #eceded;
}

.box-cont div {
    color: #000;
    font-size: 24px;
}

.box-cont span {
    font-size: 28px;
}

.box-geral {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: auto;
}

#galeria .col3-2 {
    margin: 10px 0px;
}

.galeria-mask {
    position: relative;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    font-size: 0px;
    display: flex;
}

.galeria-item {
    position: relative;
    left: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: top;
    z-index: 99;
}

.galeria-img {
    display: inline-block;
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: 50% 50%;
}

.plantas .galeria-img {
    background-color: #FFF;
    object-fit: contain;
}

@media screen and (-ms-high-contrast: active),
screen and (-ms-high-contrast: none) {
    .galeria-img {
        width: auto !important;
        max-width: 100% !important;
    }
}

.galeria-legenda {
    white-space: normal;
    margin: 10px;
    font-size: 16px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #064f1e;
}

.galeria-esq,
.imo-esq {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 39px;
    background: url(../_img/seta-esq.jpg) center center no-repeat;
    z-index: 9999;
    cursor: pointer;
}

.galeria-dir,
.imo-dir {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 39px;

    background: url(../_img/seta-dir.jpg) center center no-repeat;
    z-index: 9999;
    cursor: pointer;
}

.galeria-zoom {
    position: absolute;
    width: 39px;
    height: 39px;
    top: 0px;
    right: 0px;
    z-index: 9999;
    background: url(../_img/gal-zoom.jpg) center center no-repeat;
    cursor: pointer;
}

.galeria-thumb {
    position: relative;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    font-size: 0px;
    margin: 30px 0px;
    display: flex;
}

.galeria-thumb-item {
    position: relative;
    width: 160px;
    height: 110px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    background: center center no-repeat;
    background-size: cover;
    margin: 0px;
    cursor: pointer;
}

.galeria-thumb-item:hover,
.galeria-thumb-item-sel {
    border: 4px solid #d10019;
}

.galeria-thumb-esq {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 39px;
    height: 100%;
    background: url(../_img/seta-esq.jpg) center center no-repeat #000;
    opacity: .6;
    z-index: 9999;
    cursor: pointer;
}

.galeria-thumb-dir {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 39px;
    height: 100%;
    background: url(../_img/seta-dir.jpg) center center no-repeat #000;
    opacity: .6;
    z-index: 9999;
    cursor: pointer;
}

.galeria-esq:hover,
.galeria-dir:hover,
.galeria-thumb-esq:hover,
.galeria-thumb-dir:hover,
.galeria-zoom:hover,
.imo-esq:hover,
.imo-dir:hover {
    opacity: 1;
}

.bt-cont {
    position: relative;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: right;
    padding: 0px 15px;
    margin-bottom: 10px;
    color: #FFF;
    box-sizing: border-box;
    background: 15px center no-repeat;
    font-size: 18px;
    cursor: pointer;
}

.bt-cont:hover {
    opacity: .6;

}

.bt-cont b {
    font-size: 26px;
}

.bt-sys {
    background-color: #006ebc;
    text-align: center;
    font-weight: bold;
}

.bt-whats {
    background-image: url(../_img/ico-whats.jpg);
    background-color: #44a12b;
}

.bt-fone {
    background-image: url(../_img/ico-fone.jpg);
    background-color: #d10019;
}

.bt-ligamos {
    background-image: url(../_img/ico-ligamos.jpg);
    background-color: #44a12b;
    margin-bottom: 20px;
}

.bt-visite {
    background-image: url(../_img/ico-visite.jpg);
    background-color: #d10019;
}

.box-grey {
    padding: 10px 20px;
    margin: 20px 0px 30px 0px;
    box-sizing: border-box;
    background-color: #d9dadb;
}

.imo-cont .pag-tit {
    padding: 20px 0px 10px 0px;
    margin: 0px;
}

.imo-cont .con-txt {
    padding: 10px 0px 20px 0px;
    margin: 0px;
}

.con-img {
    display: inline-block;
    vertical-align: top;
    width: 45%;
    height: 250px;
    margin-bottom: 20px;
    background: center center no-repeat;
    background-size: cover;

}

.con-col {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    height: 250px;
    margin-left: 4%;
}

.tb-bt td {
    background-color: #d9dadb;
    text-align: center;
    cursor: pointer;
}

.tb-bt td:hover {
    opacity: .6;
}

#cab-fone {
    position: absolute;
    right: 10px;
    top: 0px;
    font-size: 0px;
    display: none;
}

.cab-fone1 {
    display: inline-block;
    line-height: 60px;
    height: 60px;
    background-color: #D10019;
    color: #fff;
    font-size: 18px;
    vertical-align: top;
    font-weight: bold;
    padding: 0px 20px;
    box-sizing: border-box;
    white-space: nowrap;
}

.cab-fone2 {
    background-color: #44a12b;
}

#cab-fone img {
    vertical-align: middle;
    margin-right: 10px;
}

#cab-barra {
    position: absolute;
    background-color: #44a12b;
    height: 60px;
    left: 98%;
    top: 0px;
    width: 1000px;
}

#imo-map {
    width: 100%;
    height: 430px;
    margin-bottom: 30px;
    background-color: #ccc;
}

#ban {
    background-color: #1d3359;

    color: #FFF;
}

#ban .centro {
    z-index: 300;
}

#ban .celula {
    display: none;
}

#ban .celula:nth-child(1) {
    display: block;
}

#ban table td {
    padding-bottom: 50px;
    font-size: 20px;
}

#ban table td span {
    font-size: 46px;
    font-weight: bold;
}

.banners {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    font-size: 0px;
    white-space: nowrap;
    overflow: hidden;
    z-index: 100;
}

.ban-fundo {
    position: relative;
    display: inline-block;
    left: 0px;
    width: 100%;
    height: 100%;
    background: center center no-repeat;
    background-size: cover;
}

.ban-lente {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    box-sizing: border-box;
    padding: 30px;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 200;
}

.ban-box {
    position: relative;
    display: inline-block;
    padding: 30px;
    box-sizing: border-box;
    color: #FFF;
    margin-top: 20px;
    border: 2px solid #FFF;
    white-space: normal;
    text-align: left;
    width: 100%;
    font-weight: bold;
}

.ban-box .botao {
    position: absolute;
    top: 25px;
    right: 25px;
    font-weight: normal;
    margin-top: 0px !important;
    background-color: #d10019 !important;
}

.ban-tipo {
    display: inline-block;
    font-size: 11px;
    min-width: 170px;
    background-color: #1d3359;
    padding: 10px 20px;
}

.ban-tit {
    font-size: 52px;
    /*	line-height: 60px;
    */
    font-weight: bold;
}

.ban-txt {
    font-size: 12px;
}

.ban-filme {
    font-size: 11px;
    height: 45px;
    line-height: 45px;
    margin: 20px 0px;
    padding-left: 50px;
    background: url(../_img/icon-video.svg) left center no-repeat;
    cursor: pointer;
}

.ban-filme:hover {
    opacity: .5;
}

.ban-saiba {
    display: inline-block;
    font-size: 11px;
    padding: 5px 25px;
    border: 2px solid #FFF;
    cursor: pointer;
}

.ban-saiba:hover {
    background-color: #1d3359;
}

.ban-seta {
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 25px;
    z-index: 800;
}

.ban-esq {
    position: relative;
    width: 42px;
    height: 42px;
    left: 23px;
    top: 0px;
    background: url(../_img/icon-seta-esq.svg) center center no-repeat;
    background-size: contain;
    cursor: pointer;
}

.ban-dir {
    position: absolute;
    width: 42px;
    height: 42px;
    right: 23px;
    top: 0px;
    background: url(../_img/icon-seta-dir.svg) center center no-repeat;
    background-size: contain;
    cursor: pointer;
}

.ban-dir:hover,
.ban-esq:hover {
    background-color: #1d3359;

}

.box-grey {
    background-color: #eceded;
}

.not-bod {
    text-align: left;
}

.not-bod .con-tit {
    border-top: 0px;
    border-bottom: 1px solid #000;
}

.not-bod .pag-tit {
    padding: 30px 0px 10px 0px;
}

.not-bod .con-txt {
    padding: 0px;
    margin: 0px;
}

.not-item {
    margin-bottom: 30px;
}

.not-tit {
    font-size: 24px;
    font-weight: bold;
    padding: 30px 0px;
    text-align: left;
    margin-top: 60px;
    border-top: 1px solid #000;
}

.busca-item {
    margin-bottom: 30px;
}

.busca-box {
    background-color: #d9dadb;
    padding: 10px;
    padding-bottom: 0px;
    min-height: 50px;
    position: relative;
    box-sizing: border-box;
    padding-right: 100px;
}

.busca-box label {
    margin-right: 15px;
    margin-left: 5px;
    font-size: 16px;
    white-space: nowrap;
}

.busca-box input[type="checkbox"],
.busca-box input[type="radio"] {
    width: 20px;
    height: 20px;
    vertical-align: sub;
    margin: 0px;
    margin-bottom: 10px;
}

.busca-box select {
    border: 0px;
    margin: 0px;
    margin-bottom: 10px;
}

.busca-limp {
    position: absolute;
    background-color: #d10019;
    color: #FFF;
    right: 10px;
    bottom: 10px;
    padding: 0px 10px;
    font-size: 14px;
    cursor: pointer;
}

.busca-limp:hover {
    opacity: .6;
}

#bairro {
    width: 203px;
}

#bairro option {
    display: none;
}

#busca-mobil {
    position: relative;
    box-sizing: border-box;
    width: 50%;
    height: 40px;
    display: inline-block;

}

.busca-aberto {
    height: 280px !important;
}

.busca-aberto .botao {
    float: right;
    margin-right: 20px;
}

.busca-aberto .btn-pri {
    float: left;
    margin-left: 20px;

}

.busca-aberto #busca-pc {
    display: block;
}

.busca-aberto #busca-pc b {
    display: none;
}

.busca-aberto select,
.busca-aberto input {
    width: 90% !important;
    margin-left: 0px !important;
}

.busca-aberto #busca-mobil {
    display: block !important;
    padding: 0px 20px 10px 20px;
    text-align: left;
}

.busca-aberto #busca-mobil img {
    transform: rotateX(180deg)
}

#rod a:hover {
    text-decoration: underline;
}

#popup {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 99999999999999;
    background-color: rgba(0, 0, 0, 0.5);
}

#popup table {
    width: 100%;
    height: 100%;
}

#popup div {
    display: inline-block;
    position: relative;
}

#popup img {
    max-width: 100%;
}

#popup h3 {
    position: absolute;
    width: 40px;
    height: 40px;
    right: -20px;
    top: -20px;
    margin: 0px;
    cursor: pointer;
    border: 3px solid red;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: red;
    background: #fff;
}

.selo-direct {
    position: absolute;
    width: 70px;
    height: 70px;
    left: 5px;
    top: 5px;
    background: url(../_img/selo-direct.png) center center no-repeat;
    background-size: contain;
    z-index: 9999;
}

#cab-busca {
    background: #666;
    background: url(../_img/banner-cab.jpg) center center no-repeat;
    background-size: cover;
    margin-bottom: 40px;
    padding-top: 40px;
    min-height: 500px;
}

#cab-busca img {
    max-width: 55%;
    margin-top: 40px;
}

#cab-busca span {
    font-size: 46px;
    font-weight: bold;
    color: #FFF;
}

#cab-busca .ban-box {
    max-width: 800px;
}

#cab-fundo {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: .8;
    background: center top repeat-x url(../_img/cab-fundo.png) rgba(0, 0, 0, .4);
}

.busca-corpo {
    position: relative;
    display: block;
    margin: 40px 0px;
}

.busca-corpo .botao {
    font-size: 14px;
    font-weight: bold;
}

.busca-corpo .avancHome,
.busca-corpo #avancHome {
    background-color: #ccc !important;
    color: #000 !important;
    border: 0px !important;
}

.busca-abas {
    position: relative;
    font-size: 0px;
}

.busca-aba {
    width: 120px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    display: inline-block;
    padding: 10px;
    background-color: #ccc;
    cursor: pointer;
}

.busca-line {
    position: relative;
    width: 100%;
    height: 5px;
    margin-top: 5px;
}

.busca-aba-sel {
    background-color: #fff;
}

.busca-aba-sel .busca-line {
    background-color: #d10019;
}

.busca-campo {
    position: relative;
    display: inline-block;
    background-color: #FFF;
    padding: 10px 10px 0px 10px;
    max-width: 100%;
    text-align: center;
}

.busca-campo select {
    border: 1px solid #000;
    width: 150px;
}

.busca-campo input {
    border: 1px solid #000;
    width: 260px;
}

.busca-campo .botao {
    margin-bottom: 10px !important;
}

#ban-novo {
    color: #FFF;
}

#ban-novo .centro {
    z-index: 300;
}

#ban-novo .celula {
    display: none;
}

#ban-novo .celula:nth-child(1) {
    display: block;
}

#ban-novo table td {
    padding-bottom: 80px;
    font-size: 20px;
}

#ban-novo table td span {
    font-size: 46px;
    font-weight: bold;
}

.banners-novo {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    font-size: 0px;
    white-space: nowrap;
    overflow: hidden;
    z-index: 100;
}

.ban-fundo-novo {
    position: relative;
    display: inline-block;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 40px;
    box-sizing: border-box;
    background: center center no-repeat;
    background-size: cover;
}

.ban-fundo-novo table {
    width: 100%;
    box-sizing: border-box;
    white-space: normal;
}

.ban-btn-body {
    position: relative;
    padding: 10px 0px;
}

.ban-btn {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    height: 8px;
    background-color: #d9dadb;
    margin-right: 10px;
    margin-top: 10px;
    cursor: pointer;
}

.ban-btn:hover,
.ban-btn-sel {
    height: 12px;
    background-color: #d10019;
}

.pag-txt {

    font-size: 16px;
    margin-bottom: 20px;
}

.cont-center,
.cont-center .pag-tit {
    text-align: center !important;
}

.grid-container {
    display: grid;
    height: 500px;
    grid-template-columns: 1.8fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 15px 15px;
    margin-bottom: 30px;
    grid-template-areas: "a1 a2" "a1 a3";
}

.a1 {
    grid-area: a1;
    background: center center no-repeat;
    background-size: cover;
}

.a2 {
    grid-area: a2;
    background: center center no-repeat;
    background-size: cover;
}

.a3 {
    grid-area: a3;
    background: center center no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.a3 div {
    padding: 10px 5px;
    font-size: 16px;
    border: 2px solid #FFF;
    color: #FFF;
    background: rgba(0, 0, 0, 0.4);
    cursor: pointer;
}

.a3 div:hover {
    background: rgba(0, 0, 0, 0.7);
}

#imo-btn h3 {
    text-align: left;
    margin: 0;
    padding-right: 13%;
}

#imo-btn {
    margin: 30px 0px;
    padding: 30px 0px;
    background-color: #e0ddda;
}

#imo-btn img {
    max-width: 100%;
    cursor: pointer;
}

#imo-btn img {
    max-width: 100%;
}

.con-btn {
    padding: 5px 20px;
    margin-top: 10px;
    min-width: 280px;
    text-align: center;
    display: inline-block;
    border: solid #000 1px;
    cursor: pointer;
}

.con-btn:hover {
    background-color: #ededed;
}

#instafeed-container img {
    max-width: 100%;
}

.instico {
    position: absolute;
    width: 40px;
    height: 40px;
    right: 15px;
    top: 0px;
}

.ins-album {
    background: url(../_img/ico-album.svg?c=sfds) center center no-repeat;
}

.ins-video {
    background: url(../_img/ico-video.svg?c=sdvf) center center no-repeat;
}

#ins,
#fal {
    padding: 40px 0px;
    ;
}

.imo-borda {
    border: 1px solid #000;
}

.imo-pad {
    padding: 15px;
    font-size: 18px;
}

.imo-cod {
    float: right;
}

.imo-infos {
    display: inline-block;
    margin-right: 10px;
    background: left center no-repeat;
    padding-left: 30px;
}

.imo-val {
    color: #d00018;
    font-size: 24px;
    font-weight: bold;
    padding: 15px 0px;
}

.imo-loc {
    padding: 15px 0px;
    background: left center no-repeat;
    padding-left: 40px;
}

.ico-local {
    background-image: url(../_img/ico-local.svg);
}

.ico-area {
    background-image: url(../_img/ico-area.svg);
}

.ico-dorm {
    background-image: url(../_img/ico-dorm.svg);
}

.ico-vaga {
    background-image: url(../_img/ico-vaga.svg);
}

.ico-suite,
.ico-banho {
    display: none;
}

.cab-like {
    position: relative;
    display: inline-block;
    margin-top: 12px;
}

.imo-like {
    float: right;
    margin-top: 10px;
    cursor: pointer;
}

.imo-like .like-cor {
    fill: #FFF;
}

.liked .like-cor {
    fill: #d00018;
}

#like-cont {
    position: absolute;
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 37px;
    z-index: 999;
    left: 0px;
    font-size: 15px;
    top: 0px;
    cursor: pointer;
}

.col-map {
    position: absolute;
    display: none;
    vertical-align: top;
    height: 850px;
}

.col-abre {
    display: inline-block;
    width: 50%;
}

.col-abre .col3 {
    width: 50%;
}

.col-abre .grupo-emp .imo-bod2 .imo-txt.imo-desc {
    min-height: 80px !important;
}

.col-rola {
    position: fixed;
    top: 60px;
    bottom: 60px;
    height: auto;
}

.abre-mapa {
    position: absolute;
    background: #000;
    height: 60px;
    right: 0px;
    box-sizing: border-box;
    padding: 6px;
    color: #FFF;
    top: 0px;
    cursor: pointer;
}

#bsc-ord {
    float: right;
    margin-right: 110px;
    margin-top: -2px;
}

#ordem {
    width: 140px;
    border: solid #000 1px;
    height: 28px;
    border-radius: 5px;
}

.bsc-barra {
    max-width: none;
    background: #FFF;
    width: 100%;
    padding: 0px;
    z-index: 99999;
}

.bsc-fix {
    position: fixed;
    top: 60px;
}

.col-abre .bsc-fix {
    width: 50%;
}

.col-abre .bsc-barra .con-line {
    margin-left: -25px;
    margin-top: -1px;
}

.bsc-barra .pag-tit {
    font-size: 20px;
    box-sizing: border-box;
    padding-top: 17px !important;
    height: 60px;
}

.mapa-fecha {
    display: none;
}

.col-abre .mapa-abre {
    display: none;
}

.col-abre .mapa-fecha {
    display: inline-block;
}

.bsc-avanc,
.bsc-empreend,
.simula-financ {
    background: #dadadb;
}

.simula-financ {
    padding-top: 30px;
    margin-bottom: 30px;
}

.simula-financ .busca-box {
    padding-right: 20px;
}

.simula-financ .con-txt {
    margin-bottom: 30px;
}

.bsc-avanc .busca-box {
    display: inline-block;
    padding-right: 30px;
    background-color: transparent;
}

.bsc-avanc .busca-item,
.simula-financ .busca-item {
    display: inline-block;
    margin-bottom: 20px;
}

.bsc-avanc .busca-limp {
    background-color: #000;
    position: relative;
    display: inline-block;
    right: auto;
    bottom: auto;
    font-size: inherit;
}

.bsc-avanc .btn-pri,
.simula-financ .btn-pri {
    background-color: #000 !important;
}

.bsc-avanc .con-tit {
    border: 0;
    font-size: 18px;
    float: right;
    padding-right: 50px;
}

.bsc-avanc .con-set {
    height: 80px;
}

.bsc-avanc .con-bod-sel .con-txt {
    padding-top: 60px;
}

#bsc-cab {
    margin-top: 24px;
    float: left;
}

.box-sel {
    border: 2px solid #d00018;
}

#bricks-component-3OjfjuWaJm4Y8f-P-VOSng-overlay {
    z-index: 9999999998 !important;

}

#bricks-component-3OjfjuWaJm4Y8f-P-VOSng-wrapper {
    z-index: 9999999999 !important;
}

.masc-bairro {
    position: relative;
    vertical-align: middle;
    display: none;
    width: 150px;
    height: 35px;
    background-color: #fff;
    font-size: 16px;
    padding: 3px 15px;
    box-sizing: border-box;
    cursor: pointer;
}

.bair-mostra {
    display: inline-block;
}

.msc-seta {
    position: absolute;
    width: 22px;
    height: 35px;
    right: 6px;
    top: 0px;
    background: url(../_img/seta.png) center center no-repeat;
    background-size: contain;
    transform: rotate(-180deg);
}

.num-bairros {
    display: inline-block;
    background-color: #d00018;
    text-align: center;
    margin-left: 10px;
    color: #FFF;
    font-weight: bold;
    width: 26px;
    height: 26px;
    line-height: 28px;
    border-radius: 15px;
}

.imo-reg {
    display: none;
    position: absolute;
    max-width: 100%;
    box-sizing: border-box;
    padding: 10px;
    padding-right: 30px;
    z-index: 999999;
    background-color: #c6c6c6 !important;
}

.imo-reg input[type="checkbox"],
.imo-reg input[type="radio"] {
    width: 20px;
    height: 20px;
    vertical-align: sub;
    margin: 0px;
    margin-bottom: 10px;
}

.reg-close {
    position: absolute;
    right: 5px;
    top: 4px;
    width: 25px;
    font-size: 13px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-weight: bold;
    color: #fff;
    background-color: #999;
    cursor: pointer;
}

.reg-item {
    display: inline-block;
    vertical-align: top;
    padding-right: 15px;
}

.bai-item {
    padding-left: 20px;
}

.bsc-empreend {
    height: 80px;
    box-sizing: border-box;
    padding-top: 23px;
}

.bsc-empreend #emp-btn {
    background-color: #000 !important;
    width: 120px;
    color: #FFF !important;
}

.bsc-empreend #busca-emp {
    width: 260px;
}

.emp-bod {
    position: absolute;
    top: 0px;
    height: 60px;
    overflow: hidden;
}

.emp-item {
    display: inline-block;
    margin-right: 10px;
    box-sizing: border-box;
    height: 60px;
    line-height: 55px;
    font-size: 16px;
    border-bottom: 10px solid #FFF;
    padding: 0px 15px 9px 15px;
    cursor: pointer;
}

.col-abre .emp-item {
    height: 59px;

}

.emp-item:hover {
    border-color: #ccc;
}

.emp-item-sel {
    border-color: #d00018 !important;
    font-weight: bold;
}

#emp-lim {
    width: 90px;
}

.gal-bod2.box-sel {
    padding: 20px;
}

#atua-dest {
    margin-bottom: 30px;
}

#atua-dest .celula {
    text-align: left;
    padding-top: 30px;
    margin-bottom: 20px;
}

#atua-dest .pag-tit {
    padding: 15px 0px;
}

.sim-linha {
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
    border-top: 1px solid #000;
}

#resp-sim {
    display: none;
}




/*  INICIO DO CSS RESPONSIVO  */
.quadro {
    height: 530px;
}

.quadro2 {
    height: 600px;
}

input,
select,
textarea {
    border-radius: 0;
}

input[type="submit"]:disabled {
    opacity: .6 !important;
    cursor: default !important;
}

.mobile {
    display: none;
}

.pc {
    display: block;
}

#busca-mobil {
    display: none;
}

@media only screen and (max-width: 1200px) {

    .col1 {
        width: 100%;
    }

    .col2 {
        width: 50%;
    }

    .col-abre .col2 {
        width: 100%;
    }

    .col3 {
        width: 33.3333%;
    }

    .col-abre .col3 {
        width: 100%;
    }

    .col3-2 {
        width: 66.6666%;
    }

    .col4 {
        width: 25%;
    }

    .col4-3 {
        width: 66.6666%;
    }

    .col5 {
        width: 25%;
    }

    .quadro {
        height: 400px;
    }

    .quadro2 {
        height: 450px;
    }

    #ico-menu {
        display: block;

    }

    #menu {
        display: none;
    }

    #menu {
        width: 240px;
        position: absolute;
        left: -5px;
        top: 30px;
        text-align: left;
        padding: 10px 0px;
    }

    .menu-item {
        display: block;
        padding: 10px 18px;
        margin: 5px 5px;
    }

    .ban-box {
        text-align: center;
        padding: 20px;
    }

    .ban-box .botao {
        position: relative;
        display: inline-block;
        right: auto;
        top: auto;
        margin-top: 20px !important;

    }

    #cab-menu {
        display: none;
    }

    #cab {
        top: 0px !important;
    }

    #busca-pc {
        display: none;
    }

    #busca-mobil {
        display: inline-block;
    }

    .grupo-emp .imo-bod2 .imo-txt.imo-desc {
        min-height: 80px;
    }

}

@media only screen and (max-width: 900px) {

    .col1 {
        width: 100%;
    }

    .col2 {
        width: 100%;
    }

    .col3 {
        width: 50%;
    }

    .col3-2 {
        width: 100%;
    }

    .col4 {
        width: 25%;
    }

    .col4-3 {
        width: 75%;
    }

    .col5 {
        width: 33%;
    }

    .col6 {
        width: 33.3333%;
    }

    .centro {
        padding: 0px 10px;
    }

    .quadro {
        height: 320px;
    }

    .co1 {
        padding: 15px !important;
    }

    .co2 {
        text-align: left;
        padding: 15px !important;
    }

    .con-img {
        width: 100%;
    }

    .con-col {

        width: 100%;
        margin-left: 0px;
    }

    #imo .pag-tit {
        padding: 0px;
    }

    .grupo-emp .imo-bod2 .imo-txt.imo-desc {
        min-height: 140px;
    }
}

@media only screen and (max-width: 700px) {

    .col1 {
        width: 100%;
    }

    .col2 {
        width: 100%;
    }

    .col3 {
        width: 100%;
    }

    .col3-2 {
        width: 100%;
    }

    .col4 {
        width: 50%;
    }

    .col4-3 {
        width: 50%;
    }

    .col5 {
        width: 50%;
    }

    .centro {
        padding: 0px 5px;
    }

    .quadro {
        height: 250px;
    }

    .cab-fone1 {
        font-size: 0px;
        padding: 0px;
    }

    #cab-fone img {
        margin-right: 0px;
    }

    #logo-menu {
        left: 60px;
        width: 170px;
        height: 60px;
        background-size: contain;
    }

    .busca-box {

        padding-right: 10px;
    }

    #cab2 #logo-menu {
        left: 60px !important;
    }

    .ban-lente img {
        width: 250px;
    }

    #rod {
        padding-bottom: 60px;
    }

    .menu-txt {
        display: none;
    }

    .busca-limp {
        position: relative;
        width: 80px;
        margin-top: 10px;
        right: auto;
        display: inline-block;
    }

    #ban table td span {
        font-size: 34px;
    }

    .galeria-thumb-item {
        width: 90px;
        height: 60px;
    }

    .busca-campo input {
        width: 100%;
    }

    .busca-campo select {
        width: 49%;
    }

    .rod-txt {
        margin: 0px;
        margin-right: 10px;
    }

    .mobile {
        display: block;
    }

    .pc {
        display: none;
    }

    .pag-tit div {
        margin-top: 20px;
    }

    .btBack,
    .btNav {
        margin: 0px 5px 10px 0px !important;
        padding: 0px 20px !important;
    }

    #emp-btn {
        width: auto;
        padding: 0px 8px !important;

    }

    .down-img {
        font-size: 0px;
    }

    .grid-container {
        height: 450px;
        grid-template-areas: "a1 a1" "a2 a3";
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 2fr 1fr;
    }
}

@media only screen and (max-width: 380px) {

    .col1 {
        width: 100%;
    }

    .col2 {
        width: 100%;
    }

    .col3 {
        width: 100%;
    }

    .col3-2 {
        width: 100%;
    }

    .col4 {
        width: 100%;
    }

    .col4-3 {
        width: 100%;
    }

    .col5 {
        width: 100%;
    }

    #logo-menu {
        display: none;
        width: 140px;
    }

    .botao {
        padding: 0px !important;
    }

    .btBack,
    .btNav {
        margin: 0px 5px 10px 0px !important;
        padding: 0px 20px !important;
    }
}

.cab-botao .botao {
    margin-top: 0 !important;
}

#cab2 #cab-fone div {
    margin-top: 0;
}